Subject: RE: conference call
From: [email-masked]
To: <""[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Thu, 15 Mar 2001 05:27:00 -0800 (PST)

Hey Delene,

Everytime I try this number, I get a busy signal.  Interesting....

 -----Original Message-----
From:  "Travella, Delene M." <[email-masked]>@ENRON 
[mailto:IMCEANOTES-+22Travella+2C+20Delene+20M+2E+22+20+3Cdelene+2Etravella+40
[email-masked]] 
Sent: Thursday, March 15, 2001 12:41 PM
To: Reves, Brant
Subject: RE: conference call

Hi Brant,
I am hoping to tell you that we're done as soon as Sara gets back to me.  We
have 1 remaining issue.......  Will keep you posted.  Sorry you had trouble
trying to reach me, I'm not aware of any messages.
Dee

Delene M. Travella
Vice President
Capital Markets, Derivatives
Telephone: (704) 383-8778
Facsimile: (704) 383-0575
email: [email-masked]

> -----Original Message-----
> From: Reves, Brant [SMTP:[email-masked]]
> Sent: Thursday, March 15, 2001 11:27 AM
> To: [email-masked]
> Cc: Shackleton, Sara
> Subject: conference call
>
> Delene,
>
> We continue to hold the confirmation of the executed trade?  I believe
> it was agreed that, if we could not immediately agree on the final terms
> of the ISDA, we would agree to confirm the trades under a Deemed ISDA.
> We are bumping up against 5 working days and intend to confirm the trade
> today.  Please give me a call (713) 853-9897 as I have found it
> difficult to reach you by phone.
>
> thanks
> brant
>